.top-banner-section {
  /* background-image: url("/Assets/home/top-banner.jpg"); */
  height: 100dvh;
  /* width: ; */
  background-size: cover;
  background-repeat: no-repeat;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  /* grid-template-rows: repeat(3, 1fr); */
}

.banner-text {
  grid-column: 3/3;
  align-self: center;
}

.banner-text .big-text {
  font-size: 60px;
  color: #e0e0e0;
  font-family: "Praysire Demo";
  font-weight: 400;
}

.banner-text .short-text {
  color: #878787;
  font-size: 20px;
}

.banner-text hr {
  background-color: #878787;
  width: 18px;
  height: 6px;
  border: none;
  margin-top: 20px;
  margin-bottom: 20px;
}
